class ApiInstrumentsController < ApiController

  respond_to :json

  def index
    if params[:jamtracks]
      @instruments = Instrument.jam_track_list
    else
      @instruments = Instrument.standard_list
    end
  end

  def show
    @instrument = Instrument.find(params[:id])
    gon.instrument_id = @instrument.id
    gon.description = @instrument.description
  end

end
